<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.943000793457</MDI>
      <MDI key="STATISTICS_MEAN">32.013251265182</MDI>
      <MDI key="STATISTICS_MINIMUM">5.2140002250671</MDI>
      <MDI key="STATISTICS_STDDEV">4.4392678053652</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
